<?xml version="1.0" encoding="UTF-8"?>
<piper-anthropometricModel version="0.9.0">
    <anthropometricModel>
        <anthropoComponent type="SEGMENT">
            <name>compSegment</name>
            <viapoint cp_viapoint="1" cp_landmark="0">point_sup </viapoint>
            <viapoint cp_viapoint="1" cp_landmark="0">point_inf </viapoint>
        </anthropoComponent>
        <anthropoComponent type="SEGMENT">
            <name>compSegment2</name>
            <centerPosition onParent="true"/>
            <viapoint cp_viapoint="1" cp_landmark="0">start_seg2 </viapoint>
            <viapoint cp_viapoint="1" cp_landmark="0">end_seg2 </viapoint>
        </anthropoComponent>
        <anthropoComponent type="SECTION">
            <name>middleSection</name>
            <parentPosition cp_defined="1">0.4</parentPosition>
            <centerPosition onParent="0"/>
            <entity>Skin_of_body_proper </entity>
            <controlPoint center="1" minmaxWidth="1" minmaxDepth="0">0 180 </controlPoint>
            <orient>0</orient>
            <rotaxis>0</rotaxis>
        </anthropoComponent>
        <anthropoComponent type="DIMENSION">
            <name>Dim_middle_Width</name>
            <type>section_width</type>
            <scaling relative="0"/>
            <componentReference name="middleSection"/>
            <component>
                <name>middleSection</name>
                <weight>1.0</weight>
            </component>
        </anthropoComponent>
        <anthropoComponent type="DIMENSION">
            <name>Dim_segment</name>
            <type>SEGMENT_LENGTH</type>
            <scaling relative="0"/>
            <componentReference name="compSegment"/>
            <component>
                <name>compSegment</name>
                <weight>1.0</weight>
            </component>
        </anthropoComponent>
        <anthropoComponent type="DIMENSION">
            <name>Dim_segment2</name>
            <type>SEGMENT_LENGTH</type>
            <scaling relative="0"/>
            <componentReference name="compSegment2"/>
            <component>
                <name>compSegment2</name>
                <weight>1.0</weight>
            </component>
        </anthropoComponent>
        <anthropoTree>
            <node>
                <name>compSegment</name>
                <node>
                    <name>middleSection</name>
                    <node>
                        <name>compSegment2</name>
                    </node>
                </node>
            </node>
        </anthropoTree>
    </anthropometricModel>
</piper-anthropometricModel>
